<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../inc/ftbbstohtml.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%!String jibie,touxian,siteurl;%>
<%
String BoardID_1,BoardID_2,bbs_img,bbs_img_display,title,zhiye,htmfilename,postnum,BBS_Cate_Name1,BBS_Cate_Name2,BBS_Cate_Manager_Name,postuser,File;
String clubuser_reg_date,img,signname,reg_date,reuser_id;
ResultSet rs,rs1,rs2,rs3,rs6,rs7;
int jingyuan,tili,reid;
String pid = request.getParameter("id");
String TitleID=request.getParameter("id");

String Sql_kind="select * from config where kind=1 order by id asc";
Statement stmt02=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
rs7=stmt02.executeQuery(Sql_kind);
if(rs7.next()){
siteurl=rs7.getString("content");
}

Statement stmt01=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
String sql2="update bbstitle set hit=hit+1 where id="+pid;
stmt01.executeUpdate(sql2);

String sql="select * from bbstitle where id='"+pid+"' order by bbstop desc,redate";
rs=stmt.executeQuery(sql);
rs.next();
BoardID_1=rs.getString("BoardID_1");
BoardID_2=rs.getString("BoardID_2");
bbs_img=rs.getString("bbs_img");
bbs_img_display=rs.getString("bbs_img_display");
title=rs.getString("title");
zhiye=rs.getString("zhiye");
htmfilename=rs.getString("htmfilename");
postnum=rs.getString("postnum");
//rs.close();
String str="select BBS_Cate_Name,BBS_Cate_Manager_Name from BBS_Cate where BBS_Cate_ID='"+BoardID_1+"'";
Statement stmt1=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
rs1=stmt1.executeQuery(str);
rs1.next();
BBS_Cate_Name1=rs1.getString("BBS_Cate_Name"); //一级类别名称
BBS_Cate_Manager_Name=rs1.getString("BBS_Cate_Manager_Name"); //一级类别板主姓名

String sqlstr="select BBS_Cate_Name,BBS_Cate_Manager_Name from BBS_Cate where BBS_Cate_ID='"+BoardID_2+"'";
Statement stmt2=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
rs2=stmt2.executeQuery(sqlstr);
rs2.next();
BBS_Cate_Name2=rs2.getString("BBS_Cate_Name"); //二级类别名称
BBS_Cate_Manager_Name=rs2.getString("BBS_Cate_Manager_Name"); //二级类别板主姓名

String str1="select * from clubuser where clubuser_name='"+rs.getString("name")+"'";
Statement stmt3=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
rs3=stmt3.executeQuery(str1);

if(rs3.next())
   {
   jingyuan=rs3.getInt("jingyuan");
   tili=rs3.getInt("tili");
   img=rs3.getString("userimg");
   clubuser_reg_date=rs3.getString("clubuser_reg_date");
   signname=htmln(rs3.getString("signname"));
   
   if(signname==null){
     signname="你还没有签名，可以从修改资料中加入自已的签名";
     } 
   } 
else
   {
   jingyuan=0;
   tili=100;
   img="cache5.gif";
   signname="你还没有签名，可以从修改资料中加入自已的签名";
   }
   
                  if(jingyuan<=50)
				     {
				     touxian="小野人";
					 }
				  if(jingyuan>50&&jingyuan<=150)
				     {
				     touxian="野人";
					 }
				  if(jingyuan>150&&jingyuan<=500)
				     {
				     touxian="土人";
					 }
				  if(jingyuan>500&&jingyuan<=1000)
				     {
				     touxian="咕噜";
					 }
				  if(jingyuan>1000&&jingyuan<=2000)
				     {
				     touxian="大咕噜";
					 }
				  if(jingyuan>2000&&jingyuan<=4000)
				    {
				     touxian="咕噜队长";
					 }
				  if(jingyuan>4000&&jingyuan<=8000)
				     {
				     touxian="初级守卫";
					 }
				  if(jingyuan>8000&&jingyuan<=10000)
				     {
				     touxian="守卫队长";
					 }
				  if(jingyuan>10000&&jingyuan<=11000)
				     {
				     touxian="斗士";
					 }
				  if(jingyuan>11000&&jingyuan<=12000)
				     {
				     touxian="大斗士";
					 }
				  if(jingyuan>12000&&jingyuan<=14000)
				     {
				     touxian="斗士长";
					 }
				  if(jingyuan>14000&&jingyuan<=16000)
				     {
				     touxian="骑士";
					 }
				  if(jingyuan>16000&&jingyuan<=18000)
				    {
				     touxian="青铜骑士";
					 }
				  if(jingyuan>18000&&jingyuan<=20000)
				     {
				     touxian="白银骑士";
					 }
				  if(jingyuan>20000&&jingyuan<=22000)
				     {
				     touxian="黄金骑士";
					 }
				  if(jingyuan>22000&&jingyuan<=24000)
				    {
				     touxian="圣骑士";
					 }
				  if(jingyuan>24000&&jingyuan<=26000)
				    {
				     touxian="神秘头衔";
					 }
				  if(jingyuan>26000&&jingyuan<=28000)
				    {
				     touxian="神秘头衔";
					 }
				  if(jingyuan>28000)
				    {
				     touxian="神秘头衔";
					 }

				  if(jingyuan<=50)
				     {jibie="<img src=../bbs/userheadimg/class1.gif width=63 height=10>";}
				  if(jingyuan>50&&jingyuan<=150)
				     {jibie="<img src=../bbs/userheadimg/class2.gif width=63 height=10>";}
				  if(jingyuan>150&&jingyuan<=500)
				     {jibie="<img src=../bbs/userheadimg/class3.gif width=63 height=10>";}
				  if(jingyuan>500&&jingyuan<=1000)
				     {jibie="<img src=../bbs/userheadimg/class4.gif width=63 height=10>";}
				  if(jingyuan>1000&&jingyuan<=2000)
				     {jibie="<img src=../bbs/userheadimg/class5.gif width=63 height=10>";}
				  if(jingyuan>2000&&jingyuan<=4000)
				     {jibie="<img src=../bbs/userheadimg/class6.gif width=63 height=10>";}
				  if(jingyuan>4000&&jingyuan<=8000)
				     {jibie="<img src=../bbs/userheadimg/class7.gif width=63 height=10>";}
				  if(jingyuan>8000&&jingyuan<=10000)
				     {jibie="<img src=../bbs/userheadimg/class8.gif width=63 height=10>";}
				  if(jingyuan>10000&&jingyuan<=11000)
				     {jibie="<img src=../bbs/userheadimg/class9.gif width=63 height=10>";}
				  if(jingyuan>11000&&jingyuan<=12000)
				     {jibie="<img src=../bbs/userheadimg/class10.gif width=63 height=10>";}
				  if(jingyuan>12000&&jingyuan<=14000)
				     {jibie="<img src=../bbs/userheadimg/class11.gif width=63 height=10>";}
				  if(jingyuan>14000&&jingyuan<=16000)
				     {jibie="<img src=../bbs/userheadimg/class12.gif width=63 height=10>";}
				  if(jingyuan>16000&&jingyuan<=18000)
				     {jibie="<img src=../bbs/userheadimg/class13.gif width=63 height=10>";}
				  if(jingyuan>18000&&jingyuan<=20000)
				     {jibie="<img src=../bbs/userheadimg/class14.gif width=63 height=10>";}
				  if(jingyuan>20000&&jingyuan<=22000)
				     {jibie="<img src=../bbs/userheadimg/class15.gif width=63 height=10>";}
				  if(jingyuan>22000&&jingyuan<=24000)
				     {jibie="<img src=../bbs/userheadimg/class16.gif width=63 height=10>";}
				  if(jingyuan>24000&&jingyuan<=26000)
				     {jibie="<img src=../bbs/userheadimg/class17.gif width=63 height=10>";}
				  if(jingyuan>26000&&jingyuan<=28000)
				     {jibie="<img src=../bbs/userheadimg/class18.gif width=63 height=10>";}
				  if(jingyuan>28000)
				     {jibie="<img src=../bbs/userheadimg/class19.gif width=63 height=10>";}	     
%>
<HTML>
<HEAD>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<title><%=title%></title>
<LINK href="../css/xmwuye.css" rel=stylesheet type=text/css>
<script language="javascript" src="../js/resizeImages.js"></script>
<script language="javascript" src="../js/numjs.js"></script>
<script language = "JavaScript" src ="../inc/Main.js"></script>
<META content="MSHTML 5.00.3700.6699" name=GENERATOR></HEAD><BODY leftMargin=8 topMargin=3>
<!--Begin0-->
<div class=menuskin id=popmenu onmouseover="clearhidemenu()" onmouseout="dynamichide(event)" style="Z-index:100"></div>
<TABLE align=center class="table001" border=0 cellPadding=0 cellSpacing=0 width="99%"><TR>
    <TD height=25 width="65%"><IMG src="../images/bbs_t1.gif" align="absmiddle"> 
      主题位置：<A class=a03 href=main.jsp>论坛首页</a>&gt;&gt;<A class=a03 href=main.jsp?layer_1=<%=BoardID_1%>><%=BBS_Cate_Name1%></A>&gt;&gt;<a class=a03 href=main.jsp?layer_1=<%=BoardID_1%>&layer_2=<%=BoardID_2%>><%=BBS_Cate_Name2%></A> 
      &nbsp;<a class=a03 href=fbht.jsp?layer_1=<%=BoardID_1%>&layer_2=<%=BoardID_2%>>发布新贴</A></TD>
    <TD height=22 width="35%"><IMG align=absMiddle height=16 src="../bbs/images/posttitle.gif" width=16> 
      版　主：<%=BBS_Cate_Manager_Name%></TD>
  </TR></TABLE>
<TABLE align="center" border=0 cellPadding=0 cellSpacing=0 width="99%" style="table-layout:fixed; word-break:break-all">
  <TBODY>
    <TR> 
      <TD class=td002 rowSpan=5 vAlign=top width="20%"><DIV align=center> 
          <TABLE border=0 cellPadding=0 cellSpacing=0 width="100%">
            <TBODY>
              <TR> 
                <TD height=22><DIV align=center>楼 主</DIV></TD>
              </TR>
              <TR> 
                <TD> <DIV align=center><IMG height=84 src=../bbs/userheadimg/<%=img%> width=84></DIV></TD>
              </TR>
              <TR> 
                <TD height=20>·网名：<%=rs.getString("user_id")%></TD>
              </TR>
              <TR> 
                <TD height=20>·头衔：<%=touxian%></TD>
              </TR>
              <TR> 
                <TD height=20>·级别：<%=jibie%></TD>
              </TR>
              <TR> 
                <TD height=20>·资历：<%=tili%></TD>
              </TR>
              <TR> 
                <TD height=20>·经验：<%=jingyuan%></TD>
              </TR>
              <TR> 
                <TD height=20>·注册：<%=rs3.getString("clubuser_reg_date").substring(0,10)%></TD>
              </TR>
              <TR> 
                <TD height=20>·<a class=a03 href=../bbs/smsbbs.jsp?id=<%=TitleID%>&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>发送短信</a> 
                  <a class=a03 href=../bbs/friendbbs.jsp?id=<%=TitleID%>&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>加为好友</a>
				</TD>
              </TR>
              <TR> 
            </TBODY>
          </TABLE>
        </DIV></TD>
    </TR>
    <TR> 
      <TD class="td004" vAlign=top> <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="22" valign="middle" class=td003><B>主 题：<%=rs.getString("title")%></B></td>
          </tr>
        </table>
        <table width="100%" border="0" cellspacing="3" cellpadding="3" style="TABLE-LAYOUT:fixed; word-break:break-all"><tr>
            <td class="td004" valign="top"> <%=rs.getString("menu")%></td>
          </tr>
		</table>
      </TD>
    </TR>
<%if(bbs_img_display.equals("1")){%>	
    <%if(bbs_img!=null){%>
    <TR> 
      <TD class="td004" vAlign=top><div align="center"> <img src="../upfile/<%=bbs_img%>" border=0 resize="1" class=c03 vspace=5><BR>
          <%=rs.getString("bbs_img_text")%>
        </div></TD>
    </TR>
    <%}%>
<%}%>
    <TR> 
      <TD class="td004" vAlign=bottom><TABLE border=0 cellPadding=0 cellSpacing=5 width="100%">
          <TBODY>
	<%if(rs.getString("img_url_display").equals("1")){%>
         <TR> 
             <TD><div align="right"><%=rs.getString("img_url")%></div></TD>
    </TR>
	<%}%>	
       <TR>
           <TD>本文地址：
            <script>thisurl('<%=siteurl%>bbs/checkasp.jsp?id=<%=TitleID%>','../bbs/checkasp.jsp?id=<%=TitleID%>');</script></TD>
       </TR>
       <TR> 
           <TD>
           <script>copyright('<%=zhiye%>','<%=rs.getString("name")%>','<%=rs.getString("user_id")%>');</script></TD>
       </TR>
            <TR> 
              <TD background="../bbs/images/bg_text1.gif" height="1"></TD>
            </TR>
            <TR> 
              <TD> <TABLE border=0 cellPadding=0 cellSpacing=0 width="100%">
                  <TBODY>
                    <TR> 
                      <TD height=36 vAlign=top width=60> <DIV align=center><IMG height=32 src="../bbs/userheadimg/icon3.gif" width=45></DIV></TD>
                      <TD class=C03><FONT color=#568ac2><%=signname%></FONT></TD>
                    </TR>
                  </TBODY>
                </TABLE></TD>
            </TR>
            <TR> 
              <TD background="../bbs/images/bg_text1.gif" height="1"></TD>
            </TR>
            <TR> 
              <TD height="18" align=left class=new14> 
                <table width="100%" border=0 cellspacing=0 cellpadding=0>
                  <tr> 
                    <td width="67%" class=new14><font color="#000000">&nbsp;[<a class=a03 href=../bbs/signbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>删除</a>][<a class=a03 href=../bbs/topbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>置顶</a>][<a class=a03 href=../bbs/tjbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>推荐</a>][<a class=a03 href=../bbs/jpbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>精华</a>][<a class=a03 href="../bbs/lockbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>">加锁</a>][<a class=a03 href="../bbs/editpost.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>">编辑</a>]<a onMouseOver="showmenu(event,'','Menu_MemberTools')" class="a03" href="#">[取消]</a></font></td>
                    <td width="33%"><div align="right"> <IMG src="../images/bbs_ip.gif">&nbsp;<%=rs.getString("date").substring(0,16)%>&nbsp;</div></td>
                  </tr>
                </table></TD>
            </TR>
          </TBODY>
        </TABLE></TD>
    </TR>
  </TBODY>
</TABLE>
<%
String str2="select * from bbsmenu where pid="+pid+" and deleted=0 order by id asc"; 
Statement stmt4=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
ResultSet rs4=stmt4.executeQuery(str2);

int intPageSize; //一页显示的记录数
int intRowCount; //记录总数
int intPageCount; //总页数
int intPage; //待显示页码
String strPage;
int i;

//设置一页显示的记录数
intPageSize = 20;

//取得待显示页码
strPage = request.getParameter("pages");
if(strPage==null){
//表明在QueryString中没有page这一个参数，此时显示第一页数据
intPage = 1;
}
else
{
//将字符串转换成整型
intPage = Integer.parseInt(strPage);
if(intPage<1){ intPage = 1;}
}
//获取记录总数 
rs4.last(); 
intRowCount = rs4.getRow(); 
//计算总页数
intPageCount =(intRowCount+intPageSize-1) / intPageSize;

//调整待显示的页码
if(intPage>intPageCount) intPage = intPageCount;
if(intPageCount>0){
//将记录指针定位到待显示页的第一条记录上 
rs4.absolute((intPage-1) * intPageSize+1); 
//显示数据 
i = 0; 
while(i< intPageSize && !rs4.isAfterLast()){ 
reid=rs4.getInt("id");
reuser_id=rs4.getString("rename");
bbs_img=rs4.getString("bbs_img");
String repTime=rs4.getString("date");
String dTime=repTime.substring(0,16);

String asql="select clubuser_id,clubuser_name,clubuser_reg_date,jingyuan,tili,userimg,signname,bbsmanager from clubuser where clubuser_name='"+rs4.getString("rename")+"'";
Statement stmt5=conn.createStatement(ResultSet.TYPE_SCROLL_INSENSITIVE,ResultSet.CONCUR_UPDATABLE);
ResultSet rs5=stmt5.executeQuery(asql);
if(rs5.next())
  {
   jingyuan=rs5.getInt("jingyuan");
   tili=rs5.getInt("tili");
   img=rs5.getString("userimg");
   reg_date=rs5.getString("clubuser_reg_date");
   signname=htmln(rs5.getString("signname"));
   if(signname==null)
   signname="你还没有签名，可以从修改资料中加入自已的签名";
   }    
else
  {
   jingyuan=0;
   tili=100;
   img="cache37.gif";
   signname="你还没有签名，可以从修改资料中加入自已的签名";			     
  }

                  if(jingyuan<=50)
				     {
				     touxian="小野人";
					 }
				  if(jingyuan>50&&jingyuan<=150)
				     {
				     touxian="野人";
					 }
				  if(jingyuan>150&&jingyuan<=500)
				     {
				     touxian="土人";
					 }
				  if(jingyuan>500&&jingyuan<=1000)
				     {
				     touxian="咕噜";
					 }
				  if(jingyuan>1000&&jingyuan<=2000)
				     {
				     touxian="大咕噜";
					 }
				  if(jingyuan>2000&&jingyuan<=4000)
				    {
				     touxian="咕噜队长";
					 }
				  if(jingyuan>4000&&jingyuan<=8000)
				     {
				     touxian="初级守卫";
					 }
				  if(jingyuan>8000&&jingyuan<=10000)
				     {
				     touxian="守卫队长";
					 }
				  if(jingyuan>10000&&jingyuan<=11000)
				     {
				     touxian="斗士";
					 }
				  if(jingyuan>11000&&jingyuan<=12000)
				     {
				     touxian="大斗士";
					 }
				  if(jingyuan>12000&&jingyuan<=14000)
				     {
				     touxian="斗士长";
					 }
				  if(jingyuan>14000&&jingyuan<=16000)
				     {
				     touxian="骑士";
					 }
				  if(jingyuan>16000&&jingyuan<=18000)
				    {
				     touxian="青铜骑士";
					 }
				  if(jingyuan>18000&&jingyuan<=20000)
				     {
				     touxian="白银骑士";
					 }
				  if(jingyuan>20000&&jingyuan<=22000)
				     {
				     touxian="黄金骑士";
					 }
				  if(jingyuan>22000&&jingyuan<=24000)
				    {
				     touxian="圣骑士";
					 }
				  if(jingyuan>24000&&jingyuan<=26000)
				    {
				     touxian="神秘头衔";
					 }
				  if(jingyuan>26000&&jingyuan<=28000)
				    {
				     touxian="神秘头衔";
					 }
				  if(jingyuan>28000)
				    {
				     touxian="神秘头衔";
					 }

				  if(jingyuan<=50)
				     {jibie="<img src=../bbs/userheadimg/class1.gif width=63 height=10>";}
				  if(jingyuan>50&&jingyuan<=150)
				     {jibie="<img src=../bbs/userheadimg/class2.gif width=63 height=10>";}
				  if(jingyuan>150&&jingyuan<=500)
				     {jibie="<img src=../bbs/userheadimg/class3.gif width=63 height=10>";}
				  if(jingyuan>500&&jingyuan<=1000)
				     {jibie="<img src=../bbs/userheadimg/class4.gif width=63 height=10>";}
				  if(jingyuan>1000&&jingyuan<=2000)
				     {jibie="<img src=../bbs/userheadimg/class5.gif width=63 height=10>";}
				  if(jingyuan>2000&&jingyuan<=4000)
				     {jibie="<img src=../bbs/userheadimg/class6.gif width=63 height=10>";}
				  if(jingyuan>4000&&jingyuan<=8000)
				     {jibie="<img src=../bbs/userheadimg/class7.gif width=63 height=10>";}
				  if(jingyuan>8000&&jingyuan<=10000)
				     {jibie="<img src=../bbs/userheadimg/class8.gif width=63 height=10>";}
				  if(jingyuan>10000&&jingyuan<=11000)
				     {jibie="<img src=../bbs/userheadimg/class9.gif width=63 height=10>";}
				  if(jingyuan>11000&&jingyuan<=12000)
				     {jibie="<img src=../bbs/userheadimg/class10.gif width=63 height=10>";}
				  if(jingyuan>12000&&jingyuan<=14000)
				     {jibie="<img src=../bbs/userheadimg/class11.gif width=63 height=10>";}
				  if(jingyuan>14000&&jingyuan<=16000)
				     {jibie="<img src=../bbs/userheadimg/class12.gif width=63 height=10>";}
				  if(jingyuan>16000&&jingyuan<=18000)
				     {jibie="<img src=../bbs/userheadimg/class13.gif width=63 height=10>";}
				  if(jingyuan>18000&&jingyuan<=20000)
				     {jibie="<img src=../bbs/userheadimg/class14.gif width=63 height=10>";}
				  if(jingyuan>20000&&jingyuan<=22000)
				     {jibie="<img src=../bbs/userheadimg/class15.gif width=63 height=10>";}
				  if(jingyuan>22000&&jingyuan<=24000)
				     {jibie="<img src=../bbs/userheadimg/class16.gif width=63 height=10>";}
				  if(jingyuan>24000&&jingyuan<=26000)
				     {jibie="<img src=../bbs/userheadimg/class17.gif width=63 height=10>";}
				  if(jingyuan>26000&&jingyuan<=28000)
				     {jibie="<img src=../bbs/userheadimg/class18.gif width=63 height=10>";}
				  if(jingyuan>28000)
				     {jibie="<img src=../bbs/userheadimg/class19.gif width=63 height=10>";}	
%>
<table border="0" width="99%" cellspacing="0" cellpadding="0" class="table002" align="center">
  <tr> 
    <td width="20%" height="22" valign="middle"><img src="../bbs/userheadimg/icon0.gif" width="20" height="20" align="absbottom"> 
      第 <font color="#660033"> 
      <script>document.write(addnum())</script>
      </font> 楼</td>
    <td class="new14"><b>Re：<%=title%></b></td>
  </tr>
</table>
<table border="0" width="99%" cellspacing="0" cellpadding="0" align="center" style="table-layout:fixed; word-break:break-all">
  <tr> 
    <td width="20%" rowspan="2" valign="top" class=td002> <div align="center"> 
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr> 
            <td> <div align="center"> <img src="../bbs/userheadimg/<%=img%>" width="84" height="84"></div></td>
          </tr>
          <tr> 
            <td height="20">·网名：<%=rs4.getString("user_id")%></td>
          </tr>
          <tr> 
            <td height="20">·头衔：<%=touxian%></td>
          </tr>
          <tr> 
            <td height="20">·级别：<%=jibie%></td>
          </tr>
          <tr> 
            <td height="20">·资历：<%=tili%></td>
          </tr>
          <tr> 
            <td height="20">·经验：<%=jingyuan%></td>
          </tr>
          <tr> 
            <td height="20">·注册：<%=rs5.getString("clubuser_reg_date").substring(0,10)%></td>
          </tr>
          <tr> 
            <td height="20">·<a class=a03 href=../bbs/smsbbs.jsp?id=<%=TitleID%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>>发送短信</a> 
              <a class=a03 href=../bbs/friendbbs.jsp?id=<%=TitleID%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>>加为好友</a></td>
          </tr>
        </table>
      </div></td>
    <td valign="top" class="td004"> <table width="100%" border="0" cellspacing="3" cellpadding="3" style="TABLE-LAYOUT:fixed; word-break:break-all">
        <tr> 
          <td class="td004" valign="top"> <%=rs4.getString("remenu")%></td>
        </tr>
<%if(rs4.getString("bbs_img_display").equals("1")){%>
        <%if(bbs_img!=null){%>
        <tr> 
          <td class="td004" valign="top">
		  <div align="center">
          <img src="../upfile/<%=bbs_img%>" border=0 resize="1" class=c03 vspace=5><BR><%=rs4.getString("bbs_img_text")%>
		  </div></td>
        </tr>
        <%}%>
<%}%>
      </table></td>
  </tr>
  <tr> 
    <td valign="bottom" class="td004"> <table width="100%" border="0" cellspacing="5" cellpadding="0">
        <%if(rs4.getString("img_url_display").equals("1")){%>
		<tr> 
          <td><div align="right"><%=rs4.getString("img_url")%></div></td>
        </tr>
		<%}%>
		<tr> 
          <td height="1" background="../bbs/userheadimg/bg_text1.gif"> </td>
        </tr>
        <tr> 
          <td> <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td width="60" height="36" valign="top"> <div align="center"><img src="../bbs/userheadimg/icon3.gif" width="45" height="32"></div></td>
                <td class="C03"> <font color=#568AC2><%=signname%></font></td>
              </tr>
            </table></td>
        </tr>
        <tr> 
          <td height="1" background="../bbs/userheadimg/bg_text1.gif"></td>
        </tr>
        <tr> 
          <td> <table width="100%" border=0 cellspacing=0 cellpadding=0>
              <tr> 
                <td width="69%" class=new14><font color="#000000">&nbsp;[<a class=a03 href=../bbs/delbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>&reid=<%=reid%>>删除</a>][<a class=a03 href=../bbs/topbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>>置顶</a>][<a class=a03 href=../bbs/tjbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>>推荐</a>][<a class=a03 href=../bbs/jpbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>>精华</a>][<a class=a03 href="../bbs/lockbbs.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>">加锁</a>][<a class=a03 href=javascript:; onClick=yinyong('<%=reid%>')>引用</a>][<a class=a03 href="../bbs/editpost.jsp?id=<%=TitleID%>&postnum=<%=postnum+1%>&File=<%=htmfilename%>&postuser=<%=reuser_id%>&reid=<%=reid%>">编辑</a>]</font></td>
                <td width="31%"> <div align="right"> <IMG src="../images/bbs_ip.gif" width="13" height="15">&nbsp;<%=dTime%>&nbsp;</div></td>
              </tr>
            </table></td>
        </tr>
      </table></td>
  </tr>
</table>
<%
rs4.next(); 
i++; 
  } 
  }
rs4.close();
%>
<table width="99%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="49%" height="25" class=td005> <div align="left">&nbsp;
        <%out.print("共<font color=red>"+intRowCount+"</font>条回复 <font color=red>"+intPageSize+"</font>/页 共<font color=red>"+intPageCount+"</font>页");%>
        当前第<font color=red><%=intPage%></font>页 </div></td>
      <td width="51%" class=td005> <div align="right">&nbsp;
		  <%if(intPage<=1){%>
		   首页
		  <%}else{%>
          <a href="checkasp.jsp?pages=1&id=<%=pid%>">首页</a>
		  <%}%>
          <%if(intPage>1){%>
          <a href="checkasp.jsp?pages=<%=intPage-1%>&id=<%=pid%>">上一页</a> 
          <%}else{%>
          上一页 
          <%
	                }%>
          <%if(intPage<intPageCount){%>
          <a href="checkasp.jsp?pages=<%=intPage+1%>&id=<%=pid%>">下一页</a> 
          <%}else{%>
          下一页 
          <%}%>
		  <%if(intPageCount<=1||intPage==intPageCount){%>
		  尾页
		  <%}else{%>
          &nbsp;<a href="checkasp.jsp?pages=<%=intPageCount%>&id=<%=pid%>">尾页</a>&nbsp;
		  <%}%>
		  </div></td>
  </tr>
</table>
<TABLE align=center border=0 cellPadding=0 cellSpacing=0 width="99%">
<TBODY>
<TR>
<TD vAlign=top>
<DIV align=center>
          <TABLE align=center border=0 cellPadding=0 cellSpacing=0 width="100%">
            <FORM action=../bbs/recheck.jsp encType=multipart/form-data method=post name=form1 onsubmit="return CheckForm(this)">
              <TR> 
                <TD class=td001 colSpan=2 height=25> <DIV align=center><B>回 复：<%=title%></B></DIV></TD>
              </TR>
<TR>
<TD align=right vAlign=middle><div align="center">
<table width="100%" cellspacing="0">
<tr>
<td width="20%" class=td005><div align="right">回复内容：</div></td>
<td height=200 width="80%" class=td005> <TEXTAREA type="hidden" rows=1 cols=1 name="remenu" style="position:absolute;left:0;visibility:hidden;"></textarea> 
<SCRIPT src="../htmledit/wbTextBox/ubbhtml.js"></SCRIPT>
</td>
</tr>
<TR>
<TD height="28" align=right class=td005>上传图片：</TD>
<TD class=td003><INPUT name=bbs_img type=file>
                          <FONT color=#990000><span class="fontnote">(允许上传gif,jpg类型的图片)</span></FONT></TD>
</TR>
<TR> 
<TD height="28" align=right class=td005>图片说明：</TD>
<TD class=td003><INPUT maxLength=100 name=bbs_img_text size=63> </TD>
</TR>
<!--
    <TR bgcolor="#F2F8FF"> 
      <TD width="151"></TD>
      <TD width="588" height="25"><FONT  COLOR="#990000">说明：您上传的图片需经过网站的审核通过后，才能在论坛显示。</FONT></TD>
    </TR>
-->
<tr valign="middle">
<td height="30" colspan=2 align=center class=td003>
<INPUT name=id type=hidden value="<%=TitleID%>"> <INPUT name=BoardID_1 type=hidden value="<%=BoardID_1%>">
<INPUT name=BoardID_2 type=hidden value="<%=BoardID_2%>"> <input class=button type=Submit value="提交回复" name=submit1>
<input class=button name=B2 type=reset value=全部重写>
</td>
</tr>
</table>
</div></TD>
</TR>
</FORM>
</TABLE>
</DIV></TD></TR></TABLE>
<script language="JavaScript" src="../inc/bbstail.js"></script>
<div class="Menu_popup" id="Menu_MemberTools">
<div class=menuitems>
<a class=a03 href=../bbs/canneltopbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>取消置顶</a>
<br><a class=a03 href=../bbs/canneltjbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>取消推荐</a>
<br><a class=a03 href=../bbs/canneljhbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>取消精华</a>
<br><a class=a03 href=../bbs/unlockbbs.jsp?id=<%=TitleID%>&postnum=0&File=<%=htmfilename%>&postuser=<%=rs.getString("name")%>>取消加锁</a>
</div>
</div>
</BODY>
</HTML>
<%
stmt1.close();
stmt2.close();
stmt3.close();
stmt4.close(); 
conn.close();
%>